Subject: (whorl) Interview

From: xury <xury at pacbell.net>
Date: Mon, 19 May 1997 19:05:28 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

        Could someone please tell me when and where the Wolfe online
interview is?
                                                        Thanks,
                                                                       Xury

---

From: Doug Eigsti <douge at nti.com>
Date: Tue, 20 May 1997 06:49:20 +0000

Xury,

FYI

=Talon=

> 
> [Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]
> 
> Gene Wolfe answers questions online!  Remember, though: it's cheating
> to ask any questions that have already been packed up and delivered on
> the Whorl Train.
> 
> 	ranjit
> 
> -- forwarded message --
> 
> 	From pdil at mbay.net Sat May 17 09:46:52 1997
> 	Subject: Gene Wolfe Online 5/20/97
> 
> Hi there,
> 
> Don't mean to be intrusive but I came across yr Book of the Long Sun
> list-serve & thought some participants might like to know that Gene
> Wolfe is doing an online conference May 20 at 9 PM EDT on PEOPLE Online.
> 
> If you're interested, set yr browser to
> http://www.people.com/interactive/chat.html for more details.  (Note: 
> this chat does use ichat software, but it's also accessible through
> IRC.  Read the documentation for details.)
> 
> If you're interested in asking Gene a question, but can't make it to the
> chat, you can leave questions on the PEOPLE Online Message Boards at
> http://pathfinder.com/cgi-bin/boards/read/233/3.
> 
> Thanks.
> 
> Patrizia DiLucchio
> PEOPLE Online
> 
> ----- End of forwarded message from pdil -----
>